Skip to main content
GET
/
group
/
fetchAllGroups
/
{instance}
Fetch All Groups
curl --request GET \
  --url https://api.botifiy.com/group/fetchAllGroups/{instance} \
  --header 'apikey: <api-key>'
[
  {
    "id": "<string>",
    "subject": "<string>",
    "subjectOwner": "<string>",
    "subjectTime": 123,
    "pictureUrl": "<string>",
    "size": 123,
    "creation": 123,
    "owner": "<string>",
    "desc": "<string>",
    "descId": "<string>",
    "restrict": true,
    "announce": true
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.botifiy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Path Parameters

instance
string
required

Name of the instance

Query Parameters

getParticipants
boolean
required

Whether to get the group members or not

Response

200 - application/json

Ok

id
string
subject
string
subjectOwner
string
subjectTime
number
pictureUrl
string | null
size
number
creation
number
owner
string
desc
string
descId
string
restrict
boolean
announce
boolean